{% extends 'public/_public.layout.html.twig' %}

{% block title %}Mentions légales{% endblock %}

{% block content %}

  <main class="fr-container fr-container--fluid fr-py-5w" role="main">
    <h1>Mentions légales</h1>
    <h2>Éditeur de la plateforme</h2>
    <p>Agents en intervention est édité au sein de l’Incubateur des Territoires de l’Agence nationale de la cohésion
        des territoires (ANCT) située :</p>
    <p>20 avenue de Ségur</p>
    <p> 75007 Paris</p>
    <p>France</p>
    <p>Téléphone : 01 85 58 60 00</p>
    <h2>Directeur de la publication</h2>
    <p>Le directeur de publication est Monsieur Stanislas BOURRON, Directeur général de l’ANCT</p>
    <h2>Hébergement de la plateforme</h2>
    <p>La plateforme est hébergée par :</p>
    <p>Scaleway</p>
    <p>8 rue de la Ville l’Evêque</p>
    <p>75008 Paris</p>
    <p>France</p>
    <h2>Accessibilité</h2>
    <p>La conformité aux normes d’accessibilité numérique est un objectif ultérieur mais nous tâchons de rendre
        cette plateforme accessible à toutes et à tous.</p>
    <p>En savoir plus</p>
    <p>Pour en savoir plus sur la politique d’accessibilité numérique de l’État :</p>
    <p><a target="_blank" rel="noopener" href="https://accessibilite.numerique.gouv.fr/">https://accessibilite.numerique.gouv.fr/</a></p>
    <h2>Signaler un dysfonctionnement</h2>
    <p>Si vous rencontrez un défaut d’accessibilité vous empêchant d’accéder à un contenu ou une fonctionnalité de
        la plateforme, merci de nous en faire part : support.agents@anct.beta.gouv.fr</p>
    <p>Si vous n’obtenez pas de réponse rapide de notre part, vous êtes en droit de faire parvenir vos doléances ou
        une demande de saisine au Défenseur des Droits.</p>
    <h2>Sécurité</h2>
    <p>La plateforme est protégée par un certificat électronique, matérialisé pour la grande majorité des
        navigateurs par un cadenas. Cette protection participe à la confidentialité des échanges.</p>
    <p>En aucun cas, les services associés à la plateforme ne seront à l’origine d’envoi d’e-mails pour vous
        demander la saisie d’informations personnelles.</p>
    <hr>
    <p>Fond de carte :</p>
    <p>OSM - <a rel="noopener" target="_blank" href="https://www.openstreetmap.org/">https://www.openstreetmap.org/</a></p>
    <p>Calendrier :</p>
    <p>Fullcalendar - <a rel="noopener" target="_blank" href="https://fullcalendar.io/">https://fullcalendar.io/</a></p>
</main>

{% endblock %}
